<?xml version="1.0" encoding="utf-8"?>
<Game id="49074" name="音乐机" version="20150730" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="The Music Machine.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
